Subject: Ticket Assigned - Article Feedback - Are your prices inclusive of Value Added Tax (VAT)?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 04:54:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Are your prices inclusive of Value Added Tax (VAT)? Feedback for:  Are your prices inclusive of Value Added Tax (VAT)? I want to buy a trouser in 50% offer but when I proceed he made bill of 3 I want only one his price 4.25 bd 
Please guide me how I can buy one https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4420163